{% load i18n static %}
<!--This needs to be replaced by a simple single ajax request instead-->
<li id="tab_resources" class="dropdown">
  <p><span id="resources"></span></p>
  <div>
    <p><a id="new_upload" href="{% url "resource.upload" %}">{% trans "Upload Art or Resource" %}</a></p>
    <p><a id="new_link" href="{% url "resource.link" %}">{% trans "Link to Video or Resource" %}</a></p>
    <p><a id="new_paste" href="{% url "pastebin" %}">{% trans "New PasteBin" %}</a></p>
    {% if request.user.is_superuser %}
      <p><a id="new_extension" href="{% url "resource.addcode" %}">{% trans "New Extension" %}</a></p>
    {% endif %}
    {% if perms.releases.change_release %}
      <p><a id="new_release" href="{% url "resource.release" %}">{% trans "Upload Release File" %}</a></p>
    {% endif %}
    <hr/>
    <p><a id="all_galleries" href="{% url "resources" username=request.user.username %}">{% trans "My Galleries" %}</a></p>
  </div>
</li>
